> ## Documentation Index
> Fetch the complete documentation index at: https://docs.eqxpay.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List markets available to the calling integrator



## OpenAPI

````yaml GET /v1/collections/markets
openapi: 3.0.0
info:
  title: EQXPay API
  description: >-
    EQX v2.5 staging API for admin, liquidity-provider, and integrator
    operations.
  version: 2.5.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /v1/collections/markets:
    get:
      tags:
        - Collections Discovery
      summary: List markets available to the calling integrator
      operationId: CollectionsDiscoveryController_listMarkets
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/MarketResponseDto'
        '401':
          description: Unauthorized
      security:
        - bearer: []
components:
  schemas:
    MarketResponseDto:
      type: object
      properties:
        code:
          type: string
          example: MW
        name:
          type: string
          example: Malawi
        currency:
          type: string
          example: MWK
      required:
        - code
        - name
        - currency
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````